Comment 15 for bug 1445818

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lxpanel - 0.9.1-1ubuntu1

---------------
lxpanel (0.9.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add lxpanel-indicator-applet-plugin binary.
   - Add build-depends on libicu-dev for weather plugin.
   - Update Replaces and Breaks on lxpanel-data (LP: #1417244).
  * debian/lxpanel.install:
   - Install all plugins except indicators.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
   - Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin.
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

lxpanel (0.9.1-1) unstable; urgency=medium

  [ Andriy Grytsenko ]
  * Merging upstream version 0.9.1 (Closes: #845060).
  * Using aumix-gtk on !linux-any instead of gnome-alsamixer.

  [ Pino Toscano ]
  * Making sure that ALSA is always disabled for non-Linux architectures.

lxpanel (0.9.0-1) unstable; urgency=medium

  * Merging upstream version 0.9.0 (Closes: #831866, LP: #824071, #1445818,
    #1474936, #1490098, #1537334, #1533308, #1539930, #1555649, #1581708,
    #1583833, #1615326).
  * Bump Standards-Version to 3.9.8.
  * Updating debian/lxpanel.lintian-overrides for multiarch.
  * Updating lxpanel.hints.5 manpage.
  * Updating debian/lxpanel.README.Debian removing section about lxpanel-dev.
  * Updating debian/copyright file.

 -- Julien Lavergne <email address hidden> Sat, 26 Nov 2016 11:39:13 +0100